@media screen and (min-width:320px){
	/* rodape */
	#rodape .contatos .link-email { padding:4px 0 4px 60px; background:url(../img/ico-email.png) no-repeat left bottom; }
	#rodape .contatos .link-telefone { font-size:30px; }
	#rodape .contatos .link-telefone:hover { color:#00a3e0; }
}

@media screen and (min-width:460px){
	/* geral */
	.titulo-pagina { margin:0 0 40px; padding:20px 10px; font-size:24px; }

	/* index */
	.introducao { padding:40px 0; }
	.introducao p { font-size:20px; }
	.introducao h1 { margin:30px 0; font-size:24px; }

	.home-icones .home-icones-slides figure { margin:15px 5px; }

	.simulador { padding:40px 0; }
	.simulador .formulario h1 { font-size:21px; }
	.simulador .formulario p { font-size:18px; }
	.simulador .formulario h2 { font-size:40px; }
	#formulario-simulador .enviar-formulario .caption-simulacao { font-size:15px; }

	/* sobre */
	.sobre-texto { margin-bottom:40px; }
	.diferenciais-texto { padding:40px 0; }

	/* simulador de economia */
	.simulador-de-economia .esq { margin-bottom:40px; }
	.simulador-de-economia .dir { margin-bottom:40px; }
	.simulador-de-economia h2 { font-size:42px; } 
	.simulador-de-economia h3 { font-size:24px; }

	/* como funciona */
	.como-funciona .como-funciona-introducao { margin-bottom:20px; line-height:1.8; }
	.como-funciona .como-funciona-introducao > h2 { font-size:24px; }
	.como-funciona .etapa h3 { font-size:20px; }

	.como-funciona-icones { margin-top:40px; padding-bottom:40px; padding-top:40px; }
	.como-funciona-icones .como-funciona-icones-introducao { margin-bottom:40px; line-height:1.8; }
	.como-funciona-icones .como-funciona-icones-introducao > h2 { font-size:24px; }
	
	/* cases */
	.cases { padding-bottom:40px; }
	.cases h2 { font-size:24px; }
	.cases > .central > ul > li { width:47%; margin-top:40px; margin-right:6%; float:left; }
	.cases > .central > ul > li:nth-child(2n) { margin-right:0; }
	.cases > .central > ul > li:nth-child(2n+1) { clear:both; }

	.cases .cases-detalhes h2 { margin-bottom:28px; }
	.cases .cases-detalhes h2 span { padding-bottom:18px; }
	.cases .cases-detalhes .galeria a, .cases .cases-detalhes .galeria a:nth-child(2n) { width:22%; margin:10px 4% 10px 0; display:inline-block; float:left; }
	.cases .cases-detalhes .galeria a:nth-child(4n) { margin-right:0; }

	/* duvidas */
	.duvidas .central > ul > li:last-child { margin-bottom:40px; }

	/* contato */
	.contato { padding-bottom:40px; }
	.contato .unidades { margin-top:40px; }

	/* 404 */
	.pagina-404 .central { padding-bottom:40px; }

	/* rodape */
	#rodape .materiais-especiais h1 { padding:40px 10px; font-size:28px; }
	#rodape .materiais-especiais ul li { width:50%; float:left; }
	#rodape .materiais-especiais ul li a { background-size:auto 100%; }
	#rodape .materiais-especiais ul li a:hover { background-size:auto 120%; }
	#rodape .materiais-especiais ul li a span { padding:30px 20px }
	#rodape .contatos .link-email { font-size:14px; }
}

@media screen and (min-width:560px){
	/* como funciona */
	.como-funciona .etapa-1 { max-width:960px; margin:0 auto; justify-content:space-between; align-items:center; display:flex; }
	.como-funciona .etapa-1 figure { width:25.416666667%; max-width:none; margin:0; float:left; }
	.como-funciona .etapa-1 .texto { width:68.75%; float:right; }
	.como-funciona .etapa-2 { max-width:960px; justify-content:space-between; align-items:center; display:flex; }
	.como-funciona .etapa-2 figure { width:21.142857%; max-width:none; margin:0; float:right; order:2; }
	.como-funciona .etapa-2 .texto { width:74.047619%; float:left; order:1; }
	.como-funciona .etapa-3 { justify-content:space-between; align-items:center; display:flex; }
	.como-funciona .etapa-3 figure { width:28.083333%; max-width:none; margin:0; float:left; }
	.como-funciona .etapa-3 .texto { width:67.5%; float:right; }

	/* rodape */
	#rodape .materiais-especiais ul li a { padding:30px; font-size:20px; }
}

@media screen and (min-width:600px){
	/* sobre */
	.sobre .esq { width:47.5%; float:left; }
	.sobre .dir { width:47.5%; margin-top:0; float:right; }

	/* contato */
	.contato .formulario-contato { width:45.833333%; float:right; }
	.contato .unidades { width:45.833333%; margin-top:0; float:left; }

	/* rodape */
	#rodape .contatos .link-email { font-weight:900; font-size:20px; }
	#rodape .contatos .link-email:hover { color:#00a3e0; }
	
}

@media screen and (min-width:640px){
	/* index */
	.home-icones .home-icones-slides .slide div { max-width:none; }
}

@media screen and (min-width:700px){
	/* index */
	.home-icones .home-icones-slides .slide div { align-items:start; justify-content:space-around; justify-content:space-evenly; display:flex; }

	/* como funciona */
	.como-funciona .etapa-1 figure { width:45.416666667%; }
	.como-funciona .etapa-1 .texto { width:43.75%; }
	.como-funciona .etapa-2 figure { width:41.142857%; }
	.como-funciona .etapa-2 .texto { width:49.047619%; }
	.como-funciona .etapa-3 figure { width:48.083333%; }
	.como-funciona .etapa-3 .texto { width:42.5%; }

	/* cases */
	.cases .cases-detalhes h2 { width:65.5%; float:right; }
	.cases .cases-detalhes figure { width:29.5%; float:left; }
	.cases .cases-detalhes p { width:65.5%; float:right; }
}

@media screen and (min-width:800px){
	/* geral */
	.titulo-pagina { margin:0 0 100px; padding:85px 0; background:#003767 url(../img/fundo-titulo.jpg) no-repeat center; font-size:35px; }

	/* index */
	.introducao { padding:100px 0; }
	.introducao h1 { margin:50px 0; font-size:35px; }

	.simulador { padding:100px 0; }
	#formulario-simulador .campo > input { padding:15px 30px; }
	#formulario-simulador .campo > select { padding:14px 25px; } 

	/* sobre */
	.sobre-texto { margin-bottom:70px; }
	.diferenciais-texto { padding:100px 0; }
	.diferenciais-texto > h2 { margin:0 0 50px; }

	/* simulador de economia */
	.simulador-de-economia .esq { width:47.5%; margin-bottom:100px; float:left; }
	.simulador-de-economia .dir { width:47.5%; margin-bottom:100px; float:right; }

	/* como funciona */
	.como-funciona .como-funciona-introducao { margin-bottom:80px; }
	.como-funciona .como-funciona-introducao > h2 { font-size:35px; }
	.como-funciona .etapa h3 { margin:0 0 30px; font-size:25px; }

	.como-funciona-icones { margin-top:100px; padding-bottom:100px; padding-top:100px; }
	.como-funciona-icones .como-funciona-icones-introducao { margin-bottom:60px; }
	.como-funciona-icones .como-funciona-icones-introducao > h2 { font-size:35px; }

	/* cases */
	.cases { padding-bottom:100px; }
	.cases h2 { font-size:35px; }
	.cases > .central > ul > li, .cases > .central > ul > li:nth-child(2n), .cases > .central > ul > li:nth-child(2n+1) { width:31.5%; margin-top:70px; margin-right:2.75%; clear:none; }
	.cases > .central > ul > li:nth-child(3n) { margin-right:0; }
	.cases > .central > ul > li:nth-child(3n+1) { clear:both; }

	/* duvidas */
	.duvidas .central > ul > li:last-child { margin-bottom:100px; }

	/* contato */
	.contato { padding-bottom:100px; }
	.contato .unidades figure { margin-top:-35px; }

	/* 404 */
	.pagina-404 .central { padding-bottom:100px; }

	/* rodape */
	#rodape .materiais-especiais h1 { margin:0; padding:90px 10px; font-size:25px; }
	#rodape .materiais-especiais ul li a { padding:50px; font-size:30px; }
}

@media screen and (min-width:900px){
	/* index */
	.banner .imagem picture { height:auto; }
	.banner .imagem picture img { position:relative; width:100%; max-width:none; height:auto; top:0px; left:0; margin-left:0; }

	.home-icones .home-icones-slides figure { margin:30px; }

	/* simulador de economia */
	.simulador-de-economia h2 { font-size:52px; }
}

@media screen and (max-width:1000px){
	.sanduiche-aberto { overflow:hidden !important; }
	.sanduiche-aberto #topo .menu { -webkit-transform:translateX(0); transform:translateX(0); }

	/* topo */
	#topo .superior .logo { padding-right:20px; }
	#topo .superior .logo a { max-width:100px; display:inline-block; }
	#topo .superior .logo .menu-sanduiche { position:absolute; width:40px; height:40px; top:50%; right:0; margin-top:-20px; background:#f39324 url('../img/ico-menu-sanduiche.png') center center no-repeat; cursor:pointer; display:inline-block; }
	#topo .superior .links { display:none; }
	#topo .menu { position:fixed; width:100%; max-width:280px; height:100%; top:0px; right:0px; padding:20px; background-color:#f39324; -webkit-transform:translateX(280px); transform:translateX(280px);  transition:all .25s linear; z-index:3; }
	#topo .menu .central { padding:0; }
	#topo .menu a { margin-bottom:15px; text-transform:uppercase; text-decoration:none; font-weight:bold; color:#FFF; display:block; }
	#topo .menu .fechar { position:absolute; top:0; right:0; width:18px; height:18px; background:url('../img/ico-fechar.png') top center no-repeat; cursor:pointer; }
}

@media screen and (min-width:1001px){
	/* topo */
	#topo .superior .logo { float:left; }
	#topo .superior .logo img { position:relative; left:-6px; }
	#topo .superior .logo .menu-sanduiche { display:none; }
	#topo .superior .links { margin:21px 0; line-height:1; float:right; }
	#topo .superior .links a { vertical-align:middle; display:inline-block; }
	#topo .superior .links .link-faca-orcamento { padding:10px; border:2px solid #003882; border-radius:8px; text-transform:uppercase; text-decoration:none; font-weight:900; font-size:16px; color:#003882; transition:0.1s; }
	#topo .superior .links .link-faca-orcamento:hover { background:#003882; color:#FFF; }
	#topo .superior .links .link-conheca-produto { margin-left:10px; padding:10px; border:2px solid #00a3e0; border-radius:8px; text-transform:uppercase; text-decoration:none; font-weight:700; font-size:16px; color:#00a3e0; transition:0.1s; }
	#topo .superior .links .link-conheca-produto:hover { background:#00a3e0; color:#FFF; }
	#topo .superior .links .link-telefone { margin:0 0 0 40px; padding-left:35px; padding-bottom:10px; background:url(../img/ico-telefone.png) no-repeat left bottom; text-decoration:none; font-weight:900; font-size:30px; color:#003882; }
	#topo .superior .links .link-telefone span { font-weight:700; font-size:20px; }
	#topo .superior .links .link-telefone:hover { color:#00a3e0; }
	#topo .superior .links .link-whatsapp { margin:2px 0 2px 40px; }
	#topo .superior .links .link-facebook { margin:2px 0 2px 10px; }

	#topo .menu { padding:8px 0; background:#00a3e0; text-align:center; line-height:1; color:#FFF; }
	#topo .menu .central { justify-content:space-around; align-items:center; display:flex; }
	#topo .menu a { margin:8px 15px; text-transform:uppercase; text-decoration:none; font-size:18px; font-weight:700; color:#FFF; vertical-align:top; display:inline-block; }
	#topo .menu a:hover, #topo .menu a.ativo { color:#003882; }

	/* index */
	.simulador { padding:160px 0; background:url(../img/fundo-simulador-2.jpg) no-repeat center top; }
	.simulador .formulario { margin:0 0 0 auto; text-align:left; }
	.simulador .formulario h2 { margin:90px 0 40px 20px; font-size:52px; color:#00a3e0; }

	/* cases */
	.cases > .central > ul > li, .cases > .central > ul > li:nth-child(2n), .cases > .central > ul > li:nth-child(2n+1) { width:29.5%; margin-right:5.75%; clear:none; }
	.cases > .central > ul > li:nth-child(3n) { margin-right:0; }
	.cases > .central > ul > li:nth-child(3n+1) { clear:both; }
	.cases > .central > ul > li .texto p a { padding:20px 25px; }

	/* rodape */
	#rodape .menu { padding:72px 0; text-align:center; line-height:1; color:#FFF; display:block; }
	#rodape .menu .central { justify-content:space-around; align-items:center; display:flex; }
	#rodape .menu a { margin:8px 20px; text-transform:uppercase; text-decoration:none; font-size:18px; font-weight:700; color:#474747; vertical-align:top; display:inline-block; }
	#rodape .menu a:hover, #rodape .menu a.ativo { color:#00a3e0; }
	#rodape .contatos { padding:0 0 50px; align-items:center; justify-content:space-between; display:flex; }
	#rodape .contatos > span { margin:20px 0; }
	#rodape .contatos > span.email { display:inline-block; }
	#rodape .contatos > span.logo { margin-left:20px; margin-right:20px; display:inline-block; }
	#rodape .contatos .link-telefone { margin:0; }
	#rodape .contatos .link-whatsapp { margin:2px 0 2px 50px; }
	#rodape .contatos .link-facebook { margin:2px 0 2px 10px; }
}

@media screen and (min-width:1200px){
	/* topo */
	#topo .superior .links .link-faca-orcamento { padding:10px 15px; font-size:20px; }
	#topo .superior .links .link-conheca-produto { padding:10px 15px; font-size:20px; }
	#topo .superior .links .link-telefone { margin-left:15px; font-size:25px; }
	#topo .superior .links .link-whatsapp { margin-left:20px; }
	#topo .menu a { margin:8px 20px; }

	/* index */
	.banner .imagem picture { height:710px; }
	.banner .imagem picture img { position:absolute; width:auto; max-width:1920px; height:710px; top:0px; left:50%; margin-left:-960px; }

	/* rodape */
	#rodape .materiais-especiais ul li a { padding:175px 75px; font-size:28px; }
}

@media screen and (min-width:1400px){
	/* como funciona */
	.como-funciona-icones figure { margin:0 50px 40px; }
}